body {background:url(images/scatter_rep.jpg) repeat-x bottom;margin-top: 0;}
#footer {height:20px;}
#menuTable {font-family:sans-serif;font-size:13px;font-weight:bold;color:#0f4078;font-style:normal;background:url(images/bullet_grey.gif) no-repeat;}
#menuTable td{height:31px;text-align:left;vertical-align:middle;}
#menuTable a{font-family:sans-serif;font-size:13px;font-weight:bold;color:#0f4078;font-style:normal;display:block;text-decoration:none;}
#menuTable a:hover{font-family:sans-serif;font-size:13px;font-weight:bold;color:#0f4078;font-style:normal;display:block;text-decoration:none;background:url(images/bullet_gold.gif) no-repeat;}
.siteAlign td{text-align:left;vertical-align:top;}
#centerTable td{text-align:left;vertical-align:middle;}
.footerMenu{font-family:sans-serif;font-size:10px;font-weight:normal;color:#e39d00;font-style:normal;}
.footerMenu a{font-family:sans-serif;font-size:10px;font-weight:normal;color:#373737;font-style:normal;display:block;text-decoration:none;}
.footerMenu a:hover{font-family:sans-serif;font-size:10px;font-weight:normal;color:#717171;font-style:normal;display:block;text-decoration:none;}
.footerTxt{font-family:sans-serif;font-size:10px;font-weight:normal;color:#e8ebfc;font-style:normal;}
.footerTxt a{font-family:sans-serif;font-size:10px;font-weight:normal;color:#e8ebfc;font-style:normal;text-decoration:none;}
.footerTxt a:hover{font-family:sans-serif;font-size:10px;font-weight:normal;color:#e8ebfc;font-style:normal;text-decoration:underline;}
.bodyHeader{font-family:sans-serif;font-size:18px;font-weight:bold;color:#286cb8;font-style:italic;}
.bodysubHeader{font-family:sans-serif;font-size:12px;font-weight:bold;color:#4e8fd7;font-style:normal;}
#pageintro{line-height:0.5cm;font-family:sans-serif;font-size:13px;font-weight:bold;color:#6c9dd5;font-style:normal;}
.bodyTxt{font-family:sans-serif;font-size:12px;font-weight:normal;color:#373737;font-style:normal;}
.bodyTxt a{font-family:sans-serif;font-size:12px;font-weight:normal;color:#373737;font-style:normal;text-decoration:none;}
.bodyTxt a:hover{font-family:sans-serif;font-size:12px;font-weight:normal;color:#373737;font-style:normal;text-decoration:underline;}
.bodyTxtWhite{font-family:sans-serif;font-size:11px;font-weight:normal;color:#FFFFFF;font-style:normal;}
.whiteHeader{font-family:sans-serif;font-size:13px;font-weight:normal;color:#FFFFFF;font-style:normal;}
.whiteHeader a{font-family:sans-serif;font-size:13px;font-weight:normal;color:#FFFFFF;font-style:normal;text-decoration:none;}
.whiteHeader a:hover{font-family:sans-serif;font-size:13px;font-weight:normal;color:#FFFFFF;font-style:normal;text-decoration:underline;}
.whiteSubHeader{font-family:sans-serif;font-size:12px;font-weight:normal;color:#FFFFFF;font-style:normal;}
.orangeSubHeader{font-family:sans-serif;font-size:12px;font-weight:bold;color:#e39d00;font-style:normal;}
.specialOffer{font-family:sans-serif;font-size:14px;font-weight:bold;color:#286cb8;font-style:italic;}
.specialOffer a{font-family:sans-serif;font-size:14px;font-weight:bold;color:#286cb8;font-style:italic;text-decoration:none;}
.specialOffer a:hover{font-family:sans-serif;font-size:14px;font-weight:bold;color:#286cb8;font-style:italic;text-decoration:underline;}
.input{background-color: #FFFFFF; border: 1px #1e62b7 solid; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #373737; width:350px;}
.inputb{font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #373737;background: #FFFFFF;border: 1px outset #1e62b7;}
.form1 {font-family: "Trebuchet MS", sans-serif;font-size: 11px;color: #000000;width:350px;background-color:#FFFFFF;border:#4192e8 solid 1px;}
.form2 {font-family: "Trebuchet MS", sans-serif;font-size: 11px;color: #000000;width:200px;background-color:#FFFFFF;border:#4192e8 solid 1px;}
.contact{background-color: #FFFFFF; border: 1px #1e62b7 solid; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #373737; width:230px;}
.contactb{font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #373737;background: #FFFFFF;border: 1px outset #1e62b7;}
.bodyLink{font-family:sans-serif;font-size:10px;font-weight:normal;color:#cc0000;font-style:normal;}
.bodyLink a{font-family:sans-serif;font-size:10px;font-weight:normal;color:#cc0000;font-style:normal;text-decoration:none;}
.bodyLink a:hover{font-family:sans-serif;font-size:10px;font-weight:normal;color:#cc0000;font-style:normal;text-decoration:underline;}